Page MenuHomePhabricator

Wikimania 2015 presentation: The Revision Scoring Service -- Exposing Quality to Wiki Tools
Closed, ResolvedPublic

Description

[[wm2015:Submission/The Revision Scoring Service -- Exposing Quality to Wiki Tools]]

Event Timeline

ToAruShiroiNeko assigned this task to Halfak.
ToAruShiroiNeko raised the priority of this task from to High.
ToAruShiroiNeko updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2015, 5:15 PM
Sitic added a subscriber: Sitic.Jul 11 2015, 3:28 PM
Halfak moved this task from Done to Backlog on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Jul 25 2015, 4:43 PM
Halfak set Security to None.